


<!-- CUSTOMER LIST -->
.contact-list-container .contact-list {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.contact-list-container .contact-card {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #f9f9f9;
    padding: 15px;
    border-radius: 8px;
}

.contact-list-container .contact-card h2 {
    font-size: 16px;
    color: #333;
    margin: 0;
}

.contact-list-container  header {
    text-align: left;
    margin-bottom: 20px;
}

.contact-list-container h1 {
    font-size: 24px;
    color: #333;
    margin: 0;
}

.contact-list-container footer {
    text-align: left;
    margin-top: 20px;
}
.contact-list-container .bt_h38 {
    height: 38px;
}
